<mat-sidenav-container class="sidenav-container">
        <mat-sidenav #drawer [mode]="'side'" opened class="sidenav" fixedInViewport>
          <img class="image" src="assets/image/peaqock.png">
          <hr>
          <mat-nav-list>
            <a routerLink="licence" mat-list-item routerLinkActive="active" class="liste"><mat-icon>list</mat-icon>Gestion des Licences</a>
            <a routerLink="util" mat-list-item routerLinkActive="active"><mat-icon>supervisor_account</mat-icon>Gestion des Utilisateurs</a>
          </mat-nav-list>
          
        </mat-sidenav>
        <mat-sidenav-content>
          <mat-toolbar color="primary">
              <button type="button" aria-label="Toggle sidenav" mat-icon-button (click)="drawer.toggle()"
                *ngIf="isHandset$ | async">
                <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
              </button> 

            <div class="row" style="width: 100%;">
                <!-- notification --> 
                <div class="col-md-10 text-right" style="margin-left: 40px;">  
                    <div id="notif" style="z-index: 10"> 
                      <span class="badg">{{getCount()}}</span>
                    </div>
                    <mat-icon style="z-index: 100000" class="iconN" style=" margin-top: 6px;" 
                      class="iconN float-right" [popover]="tmp" >notifications</mat-icon>
                    
                  <ng-template #tmp>
                    <div class="notif-content">
                      <ng-container *ngFor="let item of list ">
                          <div class="notif-item" *ngIf="getDate(item.dateEx)" >
                            {{item?.nom}} a bientot expirer<span class="badge" style="right: 15px; position: absolute; margin-top: 6px;">{{item.dateEx | date:'dd/MM/yyyy'}}</span>
                          </div>
                          
                      </ng-container>
                    </div>  
                  </ng-template>
                </div>

          <!-- compte Utilisateur -->
                <div class="col-md-1 "> 
                  <div class="user">
                    <button mat-button [matMenuTriggerFor]="menu"><mat-icon class="icon">account_circle</mat-icon>&nbsp;Admin</button>
                      <mat-menu #menu="matMenu">
                        <button mat-menu-item><mat-icon class="icn">build</mat-icon>Parametre</button>
                        <hr class="hr">
                        <button mat-menu-item><mat-icon class="icn">exit_to_app</mat-icon>Deconnexion</button>
                      </mat-menu>
                  </div>
                </div>
            </div>
          </mat-toolbar>

          <!-- Add Content Here -->
          <router-outlet></router-outlet>
        </mat-sidenav-content>
</mat-sidenav-container>
      